<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="57136"/>
  <scenario:refuge scenario:location="25393"/>
  <scenario:refuge scenario:location="50962"/>
  <scenario:fire scenario:location="25635"/>
  <scenario:fire scenario:location="30631"/>
  <scenario:fire scenario:location="29821"/>
  <scenario:civilian scenario:location="28343"/>
  <scenario:civilian scenario:location="46709"/>
  <scenario:civilian scenario:location="56119"/>
  <scenario:civilian scenario:location="22362"/>
  <scenario:civilian scenario:location="46177"/>
  <scenario:civilian scenario:location="54452"/>
  <scenario:civilian scenario:location="42607"/>
  <scenario:civilian scenario:location="64584"/>
  <scenario:civilian scenario:location="63870"/>
  <scenario:civilian scenario:location="51760"/>
  <scenario:civilian scenario:location="50610"/>
  <scenario:civilian scenario:location="63882"/>
  <scenario:civilian scenario:location="64270"/>
  <scenario:civilian scenario:location="64293"/>
  <scenario:civilian scenario:location="63777"/>
  <scenario:civilian scenario:location="25705"/>
  <scenario:civilian scenario:location="64231"/>
  <scenario:civilian scenario:location="63613"/>
  <scenario:civilian scenario:location="63564"/>
  <scenario:civilian scenario:location="64212"/>
  <scenario:civilian scenario:location="20244"/>
  <scenario:civilian scenario:location="31078"/>
  <scenario:civilian scenario:location="64458"/>
  <scenario:civilian scenario:location="64808"/>
  <scenario:civilian scenario:location="64269"/>
  <scenario:civilian scenario:location="49207"/>
  <scenario:civilian scenario:location="58247"/>
  <scenario:civilian scenario:location="46722"/>
  <scenario:civilian scenario:location="30365"/>
  <scenario:civilian scenario:location="64938"/>
  <scenario:civilian scenario:location="63665"/>
  <scenario:civilian scenario:location="40470"/>
  <scenario:civilian scenario:location="46294"/>
  <scenario:civilian scenario:location="40151"/>
  <scenario:civilian scenario:location="33242"/>
  <scenario:civilian scenario:location="59015"/>
  <scenario:civilian scenario:location="56461"/>
  <scenario:civilian scenario:location="61875"/>
  <scenario:civilian scenario:location="22216"/>
  <scenario:civilian scenario:location="64592"/>
  <scenario:civilian scenario:location="64240"/>
  <scenario:civilian scenario:location="63826"/>
  <scenario:civilian scenario:location="25598"/>
  <scenario:civilian scenario:location="31276"/>
  <scenario:civilian scenario:location="64366"/>
  <scenario:civilian scenario:location="61755"/>
  <scenario:civilian scenario:location="57365"/>
  <scenario:civilian scenario:location="59537"/>
  <scenario:civilian scenario:location="53701"/>
  <scenario:civilian scenario:location="65149"/>
  <scenario:civilian scenario:location="49539"/>
  <scenario:civilian scenario:location="53472"/>
  <scenario:civilian scenario:location="53392"/>
  <scenario:civilian scenario:location="22707"/>
  <scenario:civilian scenario:location="31835"/>
  <scenario:civilian scenario:location="57471"/>
  <scenario:civilian scenario:location="64449"/>
  <scenario:civilian scenario:location="65083"/>
  <scenario:civilian scenario:location="64054"/>
  <scenario:civilian scenario:location="65061"/>
  <scenario:civilian scenario:location="46177"/>
  <scenario:civilian scenario:location="23882"/>
  <scenario:civilian scenario:location="64748"/>
  <scenario:civilian scenario:location="19695"/>
  <scenario:civilian scenario:location="64113"/>
  <scenario:civilian scenario:location="54522"/>
  <scenario:civilian scenario:location="63738"/>
  <scenario:civilian scenario:location="19888"/>
  <scenario:civilian scenario:location="34009"/>
  <scenario:civilian scenario:location="60671"/>
  <scenario:civilian scenario:location="64058"/>
  <scenario:civilian scenario:location="40684"/>
  <scenario:civilian scenario:location="61064"/>
  <scenario:civilian scenario:location="28702"/>
  <scenario:civilian scenario:location="42932"/>
  <scenario:civilian scenario:location="23431"/>
  <scenario:civilian scenario:location="48016"/>
  <scenario:civilian scenario:location="25906"/>
  <scenario:civilian scenario:location="36445"/>
  <scenario:civilian scenario:location="55427"/>
  <scenario:civilian scenario:location="59828"/>
  <scenario:civilian scenario:location="36154"/>
  <scenario:civilian scenario:location="57251"/>
  <scenario:civilian scenario:location="49476"/>
  <scenario:civilian scenario:location="64186"/>
  <scenario:civilian scenario:location="59698"/>
  <scenario:civilian scenario:location="63622"/>
  <scenario:civilian scenario:location="35096"/>
  <scenario:civilian scenario:location="63575"/>
  <scenario:civilian scenario:location="65023"/>
  <scenario:civilian scenario:location="27914"/>
  <scenario:civilian scenario:location="20613"/>
  <scenario:civilian scenario:location="21756"/>
  <scenario:civilian scenario:location="61469"/>
  <scenario:civilian scenario:location="21125"/>
  <scenario:civilian scenario:location="60538"/>
  <scenario:civilian scenario:location="64227"/>
  <scenario:civilian scenario:location="59348"/>
  <scenario:civilian scenario:location="52314"/>
  <scenario:civilian scenario:location="63661"/>
  <scenario:civilian scenario:location="33923"/>
  <scenario:civilian scenario:location="33923"/>
  <scenario:civilian scenario:location="64309"/>
  <scenario:civilian scenario:location="64309"/>
  <scenario:civilian scenario:location="27458"/>
  <scenario:civilian scenario:location="27458"/>
  <scenario:civilian scenario:location="38671"/>
  <scenario:civilian scenario:location="38671"/>
  <scenario:civilian scenario:location="64276"/>
  <scenario:civilian scenario:location="64276"/>
  <scenario:civilian scenario:location="64272"/>
  <scenario:civilian scenario:location="64272"/>
  <scenario:civilian scenario:location="64282"/>
  <scenario:civilian scenario:location="64282"/>
  <scenario:civilian scenario:location="48558"/>
  <scenario:civilian scenario:location="48558"/>
  <scenario:civilian scenario:location="64077"/>
  <scenario:civilian scenario:location="64077"/>
  <scenario:civilian scenario:location="64078"/>
  <scenario:civilian scenario:location="64078"/>
  <scenario:civilian scenario:location="61904"/>
  <scenario:civilian scenario:location="61904"/>
  <scenario:civilian scenario:location="21381"/>
  <scenario:civilian scenario:location="21381"/>
  <scenario:civilian scenario:location="54604"/>
  <scenario:civilian scenario:location="54604"/>
  <scenario:civilian scenario:location="54898"/>
  <scenario:civilian scenario:location="54898"/>
  <scenario:civilian scenario:location="64256"/>
  <scenario:civilian scenario:location="64507"/>
  <scenario:civilian scenario:location="59447"/>
  <scenario:civilian scenario:location="64211"/>
  <scenario:civilian scenario:location="64208"/>
  <scenario:civilian scenario:location="47004"/>
  <scenario:civilian scenario:location="39712"/>
  <scenario:civilian scenario:location="39712"/>
  <scenario:civilian scenario:location="23777"/>
  <scenario:civilian scenario:location="42932"/>
  <scenario:civilian scenario:location="22664"/>
  <scenario:civilian scenario:location="32175"/>
  <scenario:civilian scenario:location="32175"/>
  <scenario:civilian scenario:location="38352"/>
  <scenario:civilian scenario:location="35528"/>
  <scenario:civilian scenario:location="35528"/>
  <scenario:civilian scenario:location="31634"/>
  <scenario:civilian scenario:location="39112"/>
  <scenario:civilian scenario:location="64242"/>
  <scenario:civilian scenario:location="64242"/>
  <scenario:civilian scenario:location="64240"/>
  <scenario:civilian scenario:location="58931"/>
  <scenario:civilian scenario:location="64233"/>
  <scenario:civilian scenario:location="30104"/>
  <scenario:civilian scenario:location="61091"/>
  <scenario:civilian scenario:location="54604"/>
  <scenario:civilian scenario:location="37065"/>
  <scenario:civilian scenario:location="64221"/>
  <scenario:civilian scenario:location="64224"/>
  <scenario:civilian scenario:location="44851"/>
  <scenario:civilian scenario:location="64221"/>
  <scenario:civilian scenario:location="64316"/>
  <scenario:civilian scenario:location="42381"/>
  <scenario:civilian scenario:location="64209"/>
  <scenario:civilian scenario:location="64230"/>
  <scenario:civilian scenario:location="54604"/>
  <scenario:civilian scenario:location="36306"/>
  <scenario:firebrigade scenario:location="2448"/>
  <scenario:firebrigade scenario:location="2448"/>
  <scenario:firebrigade scenario:location="2448"/>
  <scenario:firebrigade scenario:location="2448"/>
  <scenario:firebrigade scenario:location="2448"/>
  <scenario:firebrigade scenario:location="2448"/>
  <scenario:firebrigade scenario:location="2448"/>
  <scenario:firebrigade scenario:location="2448"/>
  <scenario:firebrigade scenario:location="2448"/>
  <scenario:firebrigade scenario:location="2448"/>
  <scenario:firebrigade scenario:location="2448"/>
  <scenario:firebrigade scenario:location="2448"/>
  <scenario:firebrigade scenario:location="2448"/>
  <scenario:firebrigade scenario:location="2448"/>
  <scenario:firebrigade scenario:location="2448"/>
  <scenario:firebrigade scenario:location="2448"/>
  <scenario:firebrigade scenario:location="2448"/>
  <scenario:firebrigade scenario:location="2448"/>
  <scenario:firebrigade scenario:location="2448"/>
  <scenario:firebrigade scenario:location="2448"/>
  <scenario:policeforce scenario:location="2448"/>
  <scenario:policeforce scenario:location="2448"/>
  <scenario:policeforce scenario:location="2448"/>
  <scenario:policeforce scenario:location="2448"/>
  <scenario:policeforce scenario:location="2448"/>
  <scenario:policeforce scenario:location="2448"/>
  <scenario:policeforce scenario:location="2448"/>
  <scenario:policeforce scenario:location="2448"/>
  <scenario:policeforce scenario:location="2448"/>
  <scenario:policeforce scenario:location="2448"/>
  <scenario:policeforce scenario:location="2448"/>
  <scenario:policeforce scenario:location="2448"/>
  <scenario:policeforce scenario:location="2448"/>
  <scenario:policeforce scenario:location="2448"/>
  <scenario:policeforce scenario:location="2448"/>
  <scenario:policeforce scenario:location="2448"/>
  <scenario:policeforce scenario:location="2448"/>
  <scenario:policeforce scenario:location="2448"/>
  <scenario:policeforce scenario:location="2448"/>
  <scenario:policeforce scenario:location="2448"/>
  <scenario:ambulanceteam scenario:location="2448"/>
  <scenario:ambulanceteam scenario:location="2448"/>
  <scenario:ambulanceteam scenario:location="2448"/>
  <scenario:ambulanceteam scenario:location="2448"/>
  <scenario:ambulanceteam scenario:location="2448"/>
  <scenario:ambulanceteam scenario:location="2448"/>
  <scenario:ambulanceteam scenario:location="2448"/>
  <scenario:ambulanceteam scenario:location="2448"/>
  <scenario:ambulanceteam scenario:location="2448"/>
  <scenario:ambulanceteam scenario:location="2448"/>
  <scenario:ambulanceteam scenario:location="2448"/>
  <scenario:ambulanceteam scenario:location="2448"/>
  <scenario:ambulanceteam scenario:location="2448"/>
  <scenario:ambulanceteam scenario:location="2448"/>
  <scenario:ambulanceteam scenario:location="2448"/>
  <scenario:ambulanceteam scenario:location="2448"/>
  <scenario:ambulanceteam scenario:location="2448"/>
  <scenario:ambulanceteam scenario:location="2448"/>
  <scenario:ambulanceteam scenario:location="2448"/>
  <scenario:ambulanceteam scenario:location="64237"/>
  <scenario:ambulanceteam scenario:location="65165"/>
</scenario:scenario>
